-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 3.0 (quilt)
Source: pandas
Binary: python3-pandas, python-pandas-doc, python3-pandas-lib
Architecture: any all
Version: 2.2.3+dfsg-4
Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Yaroslav Halchenko <debian@onerussian.com>, Michael Hanke <michael.hanke@gmail.com>, Rebecca N. Palmer <rebecca_palmer@zoho.com>
Homepage: https://pandas.pydata.org/
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/science-team/pandas
Vcs-Git: https://salsa.debian.org/science-team/pandas.git
Testsuite: autopkgtest
Testsuite-Triggers: ca-certificates, locales-all, python3-all, python3-bottleneck, python3-bs4, python3-dask, python3-dateutil, python3-fsspec, python3-html5lib, python3-hypothesis, python3-jinja2, python3-lxml, python3-matplotlib, python3-numexpr, python3-numpy, python3-odf, python3-openpyxl, python3-psycopg2, python3-py, python3-pymysql, python3-pyqt5, python3-pyreadstat, python3-pytest, python3-pytest-asyncio, python3-pytest-forked, python3-pytest-localserver, python3-pytest-xdist, python3-pytestqt, python3-scipy, python3-setuptools, python3-sqlalchemy, python3-tables, python3-tabulate, python3-tk, python3-tz, python3-xarray, python3-xlrd, python3-xlsxwriter, python3-zstandard, tzdata-legacy, xauth, xsel, xvfb
Build-Depends: debhelper-compat (= 13), dh-python, faketime, locales-all, python3-all-dev, cython3 (>= 3.0.5~), python3-bottleneck (>= 1.3.6~) <!nocheck> <!nodoc>, python3-bs4 (>= 4.11.2~) <!nocheck> <!nodoc>, python3-dask (>= 2023.2.0~) <!nocheck> <!nodoc>, python3-dateutil, python3-fsspec (>= 2022.11.0~) <!nocheck> <!nodoc>, python3-html5lib (>= 1.1~) <!nocheck> <!nodoc>, python3-hypothesis (>= 6.46.1~) <!nocheck> <!nodoc>, python3-jinja2 (>= 3.1.2~) <!nocheck> <!nodoc>, python3-lxml (>= 4.9.2~) <!nocheck> <!nodoc>, python3-matplotlib (>= 3.6.3~) [!hurd-any !ia64 !loong64 !m68k !powerpc !sh4 !sparc64 !x32] <!nocheck> <!nodoc>, python3-numexpr (>= 2.8.4~) [!hurd-any] <!nocheck> <!nodoc>, python3-numpy (>= 1:1.23.2~), python3-odf (>= 1.4.1~) <!nocheck> <!nodoc>, python3-openpyxl (>= 3.1.0~) <!nocheck> <!nodoc>, python3-py <!nocheck> <!nodoc>, python3-pyqt5 (>= 5.15.9~) <!nocheck> <!nodoc>, python3-pytest (>= 7.3.2~) <!nocheck> <!nodoc>, python3-pytest-asyncio (>= 0.17~) <!nocheck> <!nodoc>, python3-pytest-forked <!nocheck> <!nodoc>, python3-pytest-localserver <!nocheck> <!nodoc>, python3-pytest-xdist (>= 2.2.0~) <!nocheck> <!nodoc>, python3-pytestqt (>= 4.2.0~) <!nocheck> <!nodoc>, python3-scipy (>= 1.10.0~), python3-setuptools (>= 51~), python3-sqlalchemy (>= 2.0.0~) [!hurd-any !hppa !powerpc !sparc64] <!nocheck> <!nodoc>, python3-tables (>= 3.8.0~) [!s390x !hppa !powerpc !ppc64 !sparc64 !hurd-any !alpha] <!nocheck> <!nodoc>, python3-tabulate (>= 0.9.0~) <!nocheck> <!nodoc>, python3-tk <!nocheck> <!nodoc>, python3-tz (>= 2022.7~) <!nocheck> <!nodoc>, python3-xlrd (>= 2.0.1~) <!nocheck> <!nodoc>, python3-xlsxwriter (>= 3.0.5~) <!nocheck> <!nodoc>, python3-versioneer, python3-zstandard (>= 0.19.0~) <!nocheck> <!nodoc>, sphinx-common, tzdata-legacy <!nocheck> <!nodoc>, xvfb <!nocheck>, xauth <!nocheck>, xsel <!nocheck>
Build-Depends-Indep: python3-sphinx <!nodoc>, python3-sphinx-copybutton <!nodoc>, python3-sphinx-design <!nodoc>, python3-pydata-sphinx-theme <!nodoc>, python3-ipykernel <!nodoc>, python3-notebook <!nodoc>, python3-nbconvert <!nodoc>, python3-nbsphinx <!nodoc>, python3-numpydoc <!nodoc>, python3-pygments <!nodoc>, ipython3 (>= 7.11.1~) <!nodoc>, jdupes <!nodoc>, pandoc <!nodoc>, python3-doc <!nodoc>, python-scipy-doc <!nodoc>, python-statsmodels-doc <!nodoc>, python3-rpy2 <!nodoc>, python3-seaborn <!nodoc>, python3-pyreadstat (>= 1.2.0~) <!nocheck> <!nodoc>, python3-statsmodels <!nocheck> <!nodoc>, python3-xarray (>= 2022.12.0~) <!nocheck> <!nodoc>
Package-List:
 python-pandas-doc deb doc optional arch=all
 python3-pandas deb python optional arch=all
 python3-pandas-lib deb python optional arch=any
Checksums-Sha1:
 37911c0b0f1f45e92bb4f53539c9c96e237c520a 11209328 pandas_2.2.3+dfsg.orig.tar.xz
 0dbd7b99aaece765515f158cfca11bb5c6c718ea 111200 pandas_2.2.3+dfsg-4.debian.tar.xz
Checksums-Sha256:
 3aea680c0953fb61ad11d5fb75023b84ff3c0f8bb7faa03a2bf538635a1dcbbe 11209328 pandas_2.2.3+dfsg.orig.tar.xz
 7703d8241c6b9f7e992163a1939156e88173cc691ccb5deb950dfc55513ac27d 111200 pandas_2.2.3+dfsg-4.debian.tar.xz
Files:
 c7ef8f5468774368bcfc1b37610cd0e5 11209328 pandas_2.2.3+dfsg.orig.tar.xz
 66267b7ce3e4c384c166717a07cf7fc3 111200 pandas_2.2.3+dfsg-4.debian.tar.xz

-----BEGIN PGP SIGNATURE-----

iQJMBAEBCgA2FiEEZ8sxEAXE7b4yF1MI3uUNDVZ+omYFAmcJT/oYHHJlYmVjY2Ff
cGFsbWVyQHpvaG8uY29tAAoJEN7lDQ1WfqJmJPEP/124TKI61nTxx4P2Q1ZZexV3
Zgo6OW6abQzWul8j6OxgfcPtvkcm7IzqK8j6C4VpkVrFFFTXvSuXS0CZZes6TdAg
A1C0d+gf+objuHpGNq5QAfKMVYj4bUNPSn7Kx75ZjB7uAj98+K1SHkts98iMzPAW
6At5CS0l13zZu6WM5HchdURjVCejG8K0mQPNu0WqnxYe6RCUgLHLEdBlYe9wUB51
8yrQlSBi+BeSJ/p0XKWoaGmtpu4QN6M1pXkW/iNx7FtshfXghsxebGanAkk4Cl7X
TDO6FqxTyIvVdmb+TinLQAzYlt65RPx9fbw6vVAKE5SRx7GiR54RLi0rmwH1tQsV
HI4R3YWFhCriPikqF2TrICj70K7rS4SXm5A3MXDHzovJ7AzozWq/QzyQKbFtcMgZ
bXekkqHCV4Fl1yAazz++etGUs4flb7lc0FWXDxqxmG0jGJqzyDq2k9INSRFbe1sX
mdrmVYAaWqDf/gKVx3GCea8uLYcOZGoCXZl68EwBF6Eg4kRpvAGbWteNQf9WwVf4
EV67Wr8lTzEJyd9GbqxeSWzRQJyoGrxMUXS/MkyJqOC9I+6Ei94VbieY7HoNCXck
rZn7OgnXdkfuCPe2xUtCH5gz99zFZkV88fib2Dez5r97Aca697Cqhylx9n8eb60C
1iFZ+BxTT5ogq744+vrF
=6yql
-----END PGP SIGNATURE-----
